.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-356019dd-2aad-e78d-005f-ee95a6dc2ae6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c3742aa8-ab5f-6a0c-774b-d19ee15f132d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
